button {
    border: none;
    outline: none;
    background-color: #2F4F4F;
    float: right;
    color: white;
    cursor: pointer;
}

button:hover, button:focus, button:active {
    border: 2px solid black;
    outline: none;
    background-color: #204040;
    float: right;
    color: white;
}

@media (max-width: 500px) {
    iframe, p {
        height: 200px
    }
}

p {
    width: 100%;
    height: 600px;
    padding: 15px;
}

img {
    width: 100%;
    height: 100%;
}